﻿button {
    margin: 1px;
}

form {
    text-align: left;
}

input {
    margin: 0px;
    background: transparent !important;
}

#modal {
    width: 70%;
}

#txtbuscarCpagar, #txtAMC {
    margin-top: 10px;
    margin-bottom: 5px;
}

#MensagemRetornoCPagar {
    margin-top: 11px;
    margin-left: 0;
}

/*thead > tr, th {
    border: none;
    padding: 5px 20px 5px 10px;
    text-align: center;
    font-size: 13px;
}*/

th {
    cursor: pointer;
    color: #000;
    text-align: left;
}

td {
    border: none;
    text-align: left;
    padding: 3px 5px;
    color: #000;
    vertical-align: middle !important;
}
/*
table {
    display: block;
    height: 490px;
    overflow-y: scroll;
    width: 95%;
    white-space: nowrap;
}*/

#tbBoletosCPagar, #tbListaBoletosCPagar {
    height: 350px;
    overflow-y: scroll;
    width: 100%;
    left: 10px;
    text-align: left;
    white-space: nowrap;
    width: 100%;
    display: block;
}

.Cancelado {
    color: #fff;
    background-color: #ff0000;
    font-weight: bold;
}

.Fechado {
    color: #fff;
    background-color: #05b57f;
    font-weight: bold;
}

.EmAndamento {
    color: #000000;
    background-color: #ffd800;
    font-weight: bold;
}